package es.uv.saic.dto;

public class CategoriaDTO {
    Integer categoria;
    Integer lugar;
    String tlugar;
 
    CategoriaDTO() {}

    public CategoriaDTO(Integer categoria, Integer lugar, String tlugar) {
        this.categoria = categoria;
        this.lugar = lugar;
        this.tlugar = tlugar;
    }
    
    public Integer getCategoria() {
        return this.categoria;
    }

    public Integer getLugar() {
        return this.lugar;
    }

    public String getTlugar() {
        return this.tlugar;
    }
}
